a:link {
	color: #660099;
	text-decoration: none;
}
a:visited {
	color: #660099;
	text-decoration: none;
}
a:active {
	color: #660099;
	text-decoration: underline;
}	
a:hover {
	color: #660099;
	text-decoration: underline;
}
a.ltpurple:link {
	color: #9966FF;
	text-decoration: none;
}
a.ltpurple:visited {
	color: #9966FF;
	text-decoration: none;
}
a.ltpurple:active {
	color: #9966FF;
	text-decoration: none;
}
a.ltpurple:hover {
	color: #9966FF;
	text-decoration: none;
}
a.whitelink:link {
	color: #FFFFFF;
	text-decoration: none;
}
a.whitelink:visited {
	color: #FFFFFF;
	text-decoration: none;
}
a.whitelink:active {
	color: #FFFFFF;
	text-decoration: none;
}
a.whitelink:hover {
	color: #FFFFFF;
	text-decoration: none;
}

.textpurple12px {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #660099;
}
.textred10px {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #FF0033;
}
.whitetext14px {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
}
.whitetext14pxBold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
}
.whitetext12px {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
}
.whitetext12pxBold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
}
.whitetext18px {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #FFFFFF;
}
.whitetext28px {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 28px;
	color: #FFFFFF;
	line-height: 80%;
}
a.whitetext28px:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	line-height: 80%;
	text-decoration: none;
}
a.whitetext28px:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	line-height: 80%;
	text-decoration: none;
}
a.whitetext28px:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	line-height: 80%;
	text-decoration: none;
}
a.whitetext28px:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	line-height: 80%;
	text-decoration: none;
}

.textpurple16pxBold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #660099;
}
.textpurple18pxBold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #660099;
}
.textblackreg9px {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
}
.pageedges {
	margin: 0px;
}
.textblackreg11px {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
}
.textpurplelink12px {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #660099;
	text-decoration:none;
}
.textpurplelink12px A:link{
	color:#660099
	text-decoration:none;
	}
.textpurplelink12px A:visited{color:#660099}
.textpurplelink12px A:active{color:fuchsia
}
.table#navbar a {text-decoration: none;
}
.tableunderline {
	border-bottom-style: double;
	border-bottom-color: #9999CC;
	border-bottom-width: thin;
	padding-top: 6px;
}
.textblackreg10px {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	line-height: 12px;
}
.textblackreg10pxShorterLine {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	line-height: 110%;
}
.testdelete {
	color: #99FF00;
}
.whitetext13px {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFFFFF;
}
.textpurple14pxBold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #660099;
}
.textpurple13pxBold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #660099;
}
h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 115%;
	font-weight: bold;
	color: #660099;
}
h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 105%;
	font-weight: bold;
	color: #660099;
}
.textpurple12pxBold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #660099;
}
.textpurple12pxReg {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #660099;
}
.textblackreg12px {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
}
.whitetext11px {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
}
.lineheight12 {
	line-height: 12px;
}
.textpurplelink9px {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	color: #660099;
	text-decoration:none;
}
.textpurplelink10px {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #660099;
	text-decoration:none;
}
.textpurplelink11px {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #660099;
	text-decoration:none;
}
.textpurplelink11pxshort {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #660099;
	text-decoration:none;
	line-height: 90%;
}
.lineheight15 {
	line-height: 18px;
}
.leftnavsubhead {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #660099;
	text-decoration:none;
}
.textpurple9px {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #660099;
}
.nobottomborder {
	border: none;
}
.toplineovertext {
	border-top-style: double;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #660099;
	border-right-color: #660099;
	border-bottom-color: #660099;
	border-left-color: #660099;
	text-decoration: overline;
	border-top-width: medium;
	border-right-width: medium;
	border-bottom-width: medium;
	border-left-width: medium;
}
.lineheight3 {
	line-height: 3px;
}
.leftnavparentcat {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #660099;
	text-decoration:none;
}
.leftnavsubcat {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #660099;
}
.leftnavcurrentparentcat {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration:none;
}
.leftnavcurrentsubcat {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration:none;
}
.price {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #660099;
	vertical-align: text-top;
	margin-top: 5px;
	margin-bottom: 11px;
}
.productnameandprice {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #660099;
}
.addtopcart {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #660099;
	font-weight: bolder;
}
.productname {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #660099;
}
.textpurple10px {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #660099;
	font-weight: normal;
}
.textpurple14px {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #660099;
}
.textblackreg14px {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #000000;
}
.textblackreg13px {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #000000;
}
.noborder {
	border: none;
}
.indexcategories {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #660099;
	padding-top: 4px;
}
.indexsubcategories {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #660099;
	text-decoration: underline;
}
.textpurple11px {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #660099;
}
.indexproducts {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #660099;
}
.gothphotoborder {
	border: 5px double #660099;
}
.tableunderlinegoth {
	padding-top: 6px;
	border: thin ridge #660099;
}
.tableunderlinehide {
	border-bottom-style: none;
	border-bottom-color: #9999CC;
	border-bottom-width: thin;
	padding-top: 6px;
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
}
.productnamegoth {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #9966FF;
}
.pricegoth {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #9966ff;
	vertical-align: text-top;
	margin-top: 5px;
	margin-bottom: 11px;
}
.breadcrumbpstore {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #000000;
}
.breadcrumbcategories {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #660099;
}
.imagenoborder {
	border: none;
}
.textpurple13px {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #660099;
}
.lineheight7 {
	line-height: 3px;
}
.productfeatures {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	line-height: 12px;
	text-indent: 5px;
	list-style-position: inside;
	list-style-type: square;
}
.productsizedropdown {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #660099;
	vertical-align: middle;
}
.textpurple10pxBold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #660099;
	font-weight: bold;
}
.lineheight23 {
	line-height: 23px;
}
.bordergray {
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	border-bottom-width: thin;
	padding-top: 6px;
	border-top-width: thin;
	border-right-width: thin;
	border-left-width: thin;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
}
.bordergraytest {
	border-bottom: 1px solid #fff;
}
.bottomalign {
	vertical-align: bottom;
	margin: 0px;
	padding: 0px;
	display: table-cell;
}
.middlealign {
	vertical-align: middle;
	margin: 0px;
	padding: 0px;
	display: table-cell;
}
.whitetext14pxBold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	font-weight: bold;
}
.indent3px {
	margin-left: 3px;
	margin-right: 3px;
	position: relative;
	left: 3px;
}
.indent5px {
	margin-left: 5px;
	margin-right: 5px;
	position: relative;
	left: 5px;
}
.contentposition {
	position: absolute;
	left: 141px;
	top: 100px;
}
.contentpositiontest {
	position: absolute;
	left: 141px;
	top: 100px;

}
.maxwidthposition {
	position: relative;
	width: 90%;
}

.leftnavposition {
	position:relative;
	left:0;
	top:0;
	width:140px;
	height:80%;
}
.leftnavparentcat2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #660099;
	text-decoration:none;
	position: relative;
	margin-left: 6px;
	margin-right: 6px;
	line-height: 15px;
}
.leftnavsubcat2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #660099;
	position: relative;
	left: 9px;
	top: 0px;
}
.leftnavposition2 {
	position:relative;
	left:0px;
	top:-10px;
	width:140px}
.dividerlineposition {
	position: absolute;
	left: 461px;
	top: 99px;
}
.spacebefore {
	margin-top: 6px;
}
.leftnavcurrentsubcat2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #FFFFFF;
}
.teststyle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #FFFFFF;
}
.leftsubnew {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #660099;
	position: relative;
	left: 9px;
	top: 0px;
}
.leftnavcurrentsubcat4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #FFFFFF;
	position: relative;
	left: 9px;
}
.spacebefore6px {
	margin-top: 6px;
	position: relative;
	top: 9px;
}
.nomarginbeforeparag {
	margin-top: 6px;
}
.lineheight1 {
	line-height: 1px;
}
.halloweentext10px {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #FF9900;
}
.halloweentext12px {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FF9900;
}
.halloweentext14pxBold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FF9900;
}
.christmasred14pxBold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FF0033;
}
.christmasgreen10px {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #336600;
}
.red12px {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FF0033;
}	
.red14pxBold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FF0033;
}
.red18pxBold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #FF0033;
}
.textlightpurple10px {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #9966FF;
}
.textlightpurple12px {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #9966FF;
}
.textlightpurple12pxBold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #9966ff;
}
.textlightpurple14pxBold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #9966ff;
}
.textlightpurple14px {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #9966FF;
}
.indent5px {
	margin-left: 5px;
	margin-right: 20px;
	position: relative;
	left: 5px;
}
.bottomnavposition {
	position:relative;
	top:20px;
	width:66%;
	text-align: center;
	border-right-color: #CC3333;
	border-right-width: thick;
	left: 17%;
}
.productleft {
 	border: 1px solid #999;
	width: 33%;
	text-align: center;
	border-top-color: #89A1C1;
	background-color: #996699;
	float: left;
	clear: both;
}
.productcenter {
 	border: 1px solid #999;
	width: 33%;
	text-align: center;
	border-top-color: #89A1C1;
	background-color: #996699;
	float: left;
}
.productright {
 	border: 1px solid #999;
	width: 33%;
	text-align: center;
	border-top-color: #89A1C1;
	background-color: #996699;
	float: left;
}
.productleft2 {
	border: thin #CCCCCC;
	position: relative;
	width: 25%;
	left: 0px;
	text-align: center;
	border-top-color: #89A1C1;
	background-color: #996699;
	float: left;
	clear: both;
}
.productcenter2 {
	border: thick #CCCCCC;
	position: relative;
	width: 33.3%;
	text-align: center;
	border-top-color: #0033FF;
	float: left;
}
.productright2 {
	border: thin #CCCCCC;
	position: relative;
	width: 33.3%;
	left: 33.4px;
	text-align: center;
	float: left;
}
.clearboth { 
	clear: both;
 }
 .clearbothtest {
	overflow: hidden; /* helps IE6, but is unnecessary if container has dimension */
	clear:both;
	height:1px; /* helps Gecko */
	margin:-1px 0 0 0;
	font-size: 1px;
	}
.picture { background-color: #F9F9F9;
	border: 0px solid #996699; padding: 3px;
	font: 11px/1.4em Arial, sans-serif; }
.picture img { border: 1px solid #996699;
	vertical-align:middle; margin-bottom: 3px; }
.right { margin: 0.5em 0pt 0.5em 0.8em; float:right; }
.left { margin: 0.5em 0.8em 0.5em 0; float:left; } 
.discouraged { 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #333333;
	text-decoration: line-through;
}
